
aom_tcraft.register_craft({
    output = "sum_airship:canvas_roll",
    items = {
        ["aom_items:plant_fibre"] = 4,
    }
})
aom_tcraft.register_group_craft({
    output = "sum_airship:hull",
    items = {
        ["aom_items:iron_sheet"] = 4,
    },
    group = "planks",
    group_count = 5
})
aom_tcraft.register_craft({
    output = "sum_airship:airship",
    items = {
        ["sum_airship:canvas_roll"] = 4,
        ["sum_airship:hull"] = 1,
        ["aom_items:iron_bar"] = 4,
    }
})
